package com.changda.gjjapp.db.dao;
import java.util.*;
import com.changda.gjjapp.db.entity.B_XTCS_PZ;
import com.changda.gjjapp.db.dao.base.IBase_B_XTCS_PZDao;
import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
@MyBatisDao
public interface IB_XTCS_PZDao extends IBase_B_XTCS_PZDao
{
 
	List<B_XTCS_PZ> query(Map map);
 B_XTCS_PZ  queryXTCS(Map map);
 
 B_XTCS_PZ  queryGRDK(Map map);
}

